=== debian/control ===
Source: golang-github-pion-srtp-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pion-logging-dev,
 golang-github-pion-rtcp-dev,
 golang-github-pion-rtp-dev,
 golang-github-pion-transport-v3-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp-v3.git
Homepage: https://github.com/pion/srtp
XS-Go-Import-Path: github.com/pion/srtp/v3

Package: golang-github-pion-srtp-v3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pion-logging-dev,
 golang-github-pion-rtcp-dev,
 golang-github-pion-rtp-dev,
 golang-github-pion-transport-v3-dev,
 ${misc:Depends},
Description: Go implementation of SRTP (library)
 Library implementing Secure Real-time Transport Protocol (SRTP) in Golang.
 SRTP is used by WebRTC for encrypting media streams being a lighter
 weight option than DTLS.
